UFT 14 - Does the API testing component support TLS 1.2?

Using 12.53 earlier and the PAM suggests that it supports SSL 3.0 which is essentially an older verion of TLS that's obsolete. Does UFT 14's API testing component support TLS 1.2? Please confirm.

Tags: